// Made by zakarum5835

// Dark Metal Armor from Born in Chaos can be used to upgrade to Cursium Armor Set from Cataclysm

// Cursium Helmet

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_helmet",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_helmet",
         "cataclysm:cursium_ingot",

)})

// Cursium Chestplate

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_chestplate",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_chestplate",
         "cataclysm:cursium_ingot",

)})

// Cursium Leggings

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_leggings",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_leggings",
         "cataclysm:cursium_ingot",

)})

// Cursium Boots

ServerEvents.recipes(event => {
     event.smithing(

         "cataclysm:cursium_boots",
         "cataclysm:cursium_upgrade_smithing_template",
         "born_in_chaos_v1:dark_metal_armor_boots",
         "cataclysm:cursium_ingot",
)})